vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|03 Feb 2003 08:19:11 -0000
vti_timecreated:TR|03 Feb 2003 08:14:26 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|index3a.html
vti_nexttolasttimemodified:TW|03 Feb 2003 08:14:26 -0000
vti_cacheddtm:TX|03 Feb 2003 08:19:11 -0000
vti_filesize:IR|198
